Bug 1901 - [UPDATE REQUEST] python3-3.3.1
: [UPDATE REQUEST] python3-3.3.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-08 17:51 MSD by Denis Silakov
Modified: 2013-04-15 14:11 MSD (History)
2 users (show)

See Also:
RPM Package: python3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-04-08 17:51:55 MSD
Python 3.3.1 has been just released. THis is a bugfix release with more then hundred of fixes.
Comment 1 Denis Silakov 2013-04-08 17:52:24 MSD
Advisory:

Updated python3 to 3.3.1 bugfix release with more than hundred of fixes.
Complete changelog: http://docs.python.org/release/3.3.1/whatsnew/changelog.html

Build lists:
https://abf.rosalinux.ru/build_lists/1052168
https://abf.rosalinux.ru/build_lists/1052169
Comment 2 Vladimir Potapov 2013-04-12 18:21:03 MSD
python3-3.3.1-1-rosa.lts2012.0
********************** Advisory ******************************
Updated python3 to 3.3.1 bugfix release with more than hundred of fixes.
**************************************************************
QA Verified